L'équipe Vigil@nce veille les vulnérabilités publiques qui affectent votre parc informatique, puis propose des correctifs sécurité, une base de données de vigilance et des outils pour y remédier.

Vulnérabilité de GNOME Shell : obtention d'information via Password Visible On Logout

Synthèse de la vulnérabilité 

Un attaquant peut contourner les restrictions d'accès aux données via Password Visible On Logout de GNOME Shell, afin d'obtenir des informations sensibles.
Systèmes vulnérables : Debian, Ubuntu.
Gravité de cette menace : 1/4.
Date de création : 18/08/2020.
Références de cette faille : CVE-2020-17489, DLA-2374-1, USN-4464-1, VIGILANCE-VUL-33098.

Description de la vulnérabilité 

Un attaquant peut contourner les restrictions d'accès aux données via Password Visible On Logout de GNOME Shell, afin d'obtenir des informations sensibles.
Bulletin complet, filtrage par logiciel, emails, correctifs, ... (Demandez votre essai gratuit)

Cette annonce cyber-sécurité concerne les logiciels ou systèmes comme Debian, Ubuntu.

Notre équipe Vigil@nce a déterminé que la gravité de ce bulletin de faille est faible.

Le niveau de confiance est de type confirmé par l'éditeur, avec une provenance de accès physique.

Un attaquant avec un niveau de compétence expert peut exploiter cette annonce de vulnérabilité.

Solutions pour cette menace 

Debian 9 : nouveaux paquetages gnome-shell.
De nouveaux paquetages sont disponibles :
  Debian 9 : gnome-shell 3.22.3-3+deb9u1

Ubuntu 20.04 : nouveaux paquetages gnome-shell.
De nouveaux paquetages sont disponibles :
  Ubuntu 20.04 LTS : gnome-shell 3.36.4-1ubuntu1~20.04.2
Bulletin complet, filtrage par logiciel, emails, correctifs, ... (Demandez votre essai gratuit)

Service de veille sur les vulnérabilités informatiques 

Vigil@nce fournit des avis de vulnérabilité de système. La base de vulnérabilités Vigil@nce contient plusieurs milliers de failles.